#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hlint
version: 1.9.3
id: hlint-1.9.3-c55a92e8f4237c8920686c6caff1c3db

license: BSD3
copyright: Neil Mitchell 2006-2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint Language.Haskell.HLint2
hidden-modules: Paths_hlint Apply CmdLine Grep HLint Idea Settings
                Report Util Parallel HSE.All HSE.Bracket HSE.Evaluate HSE.FreeVars
                HSE.Match HSE.Scope HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Comment Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda
                Hint.List Hint.ListRec Hint.Match Hint.Monad Hint.Naming
                Hint.Pragma Hint.Structure Hint.Type Hint.Util Test.All
                Test.Annotations Test.InputOutput Test.Proof Test.Translate
                Test.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hlint-1.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hlint-1.9.3
              /usr/local/lib
hs-libraries: HShlint-1.9.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         cmdargs-0.10.9-03eb97b60bfa34ee100e205347cf1696
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cpphs-1.18.5-21dcf22ce80159f3d8dc3f6f6d92b676
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         haskell-src-exts-1.15.0.1-095483b4dfc53e4dffde0d68e3bff4ed
         hscolour-1.20.3-c40310ccefe227c94afaa3bfd239e072
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         uniplate-1.6.12-44644b91a92dbc3077e70a6801ea4579
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hlint-1.9.3/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hlint-1.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
